<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />

    <link rel="stylesheet" href="./css/bundle-min.css" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css"
        integrity="sha512-+4zCK9k+qNFUR5X+cKL9EIR+ZOhtIloNl9GIKS57V1MyNsYpYcUrUeQc9vNfzsWfV28IaLL3i96P9sdNyeRssA=="
        crossorigin="anonymous" />
    <link rel="stylesheet" href="./css/style.min.css" />

    <title>Tours By Design</title>
    <!-- Icon -->
    <link rel="shortcut icon" type="image/x-icon" href="images/favicon.png" />
    <!-- Icon -->
</head>

<body class="page page-tour-listing">
    <div class="sitewrapper">

        <!-- header -->
        <header class="header">
            <div class="header-inner">
                <div class="bg-leaves">
                    <div class="bg-leaves-top-lt">
                        <img src="./images/leaves/leaf-1.svg" alt="">
                    </div>
                    <div class="bg-leaves-center-lt">
                        <img src="./images/leaves/leaf-4.svg" alt="">
                    </div>
                    <div class="bg-leaves-right-tp">
                        <img src="./images/leaves/leaf-2.svg" alt="">
                    </div>
                </div>
                <div class="header-top">
                    <div class="header-logo">
                        <a href="./">
                            <img src="images/logo-nobg-new.png" alt="">
                        </a>
                    </div>
                </div>
                <div class="header-bot">
                    <div class="header-navigation">
                        <ul class="header-nav">
                            <li><a href="tours.html">tours</a></li>
                            <li><a href="./popular-destinations.html">Popular Destinations</a></li>
                            <li><a href="./key-information.html">FAQ</a></li>
                            <li><a href="./our-blogs.html">our blogs</a></li>
                            <li><a href="about.html">why us</a></li>
                            <li><a href="./contact.html">contact us</a></li>
                        </ul>
                    </div>
                    <button class="header-searchbtn"><i class="fa fa-search"></i></button>
                </div>
                <div class="nav-toggle side-menu-toggle app-lg">
                    <span></span>
                    <span></span>
                    <span></span>
                </div>
            </div>
        </header>

        <!-- search popup -->
        <div class="search-popup">
            <div class="container">
                <form action="./search-result.html">
                    <input type="text" name="searchInput" placeholder="Search ..." class="form-control">
                    <button type="submit"><i class="fa fa-search"></i></button>
                    <button type="reset"><i class="far fa-window-close"></i></button>
                </form>
            </div>
        </div>

        <div class="sitecontent">
            <div class="sitecontent-inner">

                <section class="pageheader__wrap">
                    <div class="pageheader-bg">
                        <img src="./images/pexels-mudassir-ali-1619854.jpg" alt="">
                    </div>
                    <div class="pageheader pageheader-sm">
                        <div class="container">
                            <h2 class="pageheader-title">Accessible and Inclusive Travel</h2>
                            <!-- <p>Explore the mountains and native bushland of our inimitable Australian resort at Emirates
                                One&Only Wolgan Valley</p> -->
                        </div>
                    </div>
                </section>

                <section class="section section-tourslisting pb-0">
                    <div class="bg-leaves">
                        <div class="bg-leaves-top-lt">
                            <img src="./images/leaves/leaf-1-gray.svg" alt="">
                        </div>
                        <div class="bg-leaves-right-tp">
                            <img src="./images/leaves/leaf-3-gray.svg" alt="">
                        </div>
                    </div>
                    <div class="container">
                        <div class="tourslisting">

                            <div class="tours-single-hero-intro max-width--1200 mx-auto">
                                <div class="section-head max-width--750 mx-auto">
                                    <div class="row">
                                        <div class="col-12">
                                            <div class="text-center">
                                                <div class="text-focus max-width--500 mx-auto mb-5">
                                                    <svg xmlns="http://www.w3.org/2000/svg"
                                                        xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                                        viewBox="0 0 14.1 28" style="enable-background:new 0 0 14.1 28;"
                                                        xml:space="preserve" class="text-focus-left">
                                                        <polygon class="st0"
                                                            points="1.9,0 0,2.3 1.3,4.8 1.6,6.6 2.2,7.7 3.7,9.5 3.2,9.8 3.7,10.9 3.7,11.8 3.4,12.8 2.6,13.7 3.2,14.8
                                                    3.7,15.8 3.3,16.5 2.8,17.1 1.5,19.2 2.7,20.5 3.5,23.1 2.7,24.4 1.8,26.4 1.8,26.8 2.5,27.3 3.4,27.5 4.2,28 14.1,28 14.1,0 ">
                                                        </polygon>
                                                    </svg>
                                                    <h5 class="text-focus-title">“Believe you can and you’re halfway
                                                        there.” <span class="d-block">– Theodore Roosevelt</span></h5>
                                                    <svg xmlns="http://www.w3.org/2000/svg"
                                                        xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
                                                        viewBox="0 0 11.5 28" style="enable-background:new 0 0 11.5 28;"
                                                        xml:space="preserve" class="text-focus-right">
                                                        <polygon class="st0"
                                                            points="9.1,0 9.3,1.1 9.7,1.9 9.7,2.3 9.9,2.7 9.9,3.3 10.1,4 10.1,4.7 10.1,5.3 9.6,5.7 9.9,6.3 10.1,6.8
                                                    10.7,7.3 10.7,7.6 10.6,7.9 10.7,8.9 10.7,9.5 11.5,10.6 11.2,11 11.5,11.2 10.9,11.8 10.5,12.5 10.7,12.7 11,12.7 11.1,12.9
                                                    10.6,14.1 9.9,15 8.2,16.7 8.8,17.2 8.4,18 8.8,18.8 8.7,19.6 8.8,20.5 8.7,20.9 8.7,21.3 9.2,21.8 8.7,22.6 8.8,23 8.8,23.2
                                                    9,23.4 8.6,23.7 8.4,24.4 8.4,24.9 7.9,25.2 7.6,26.1 7.9,26.8 8.5,27.6 6.9,28 0,28 0,0 ">
                                                        </polygon>
                                                    </svg>
                                                </div>
                                                <p>Don’t be afraid to work with clients with special needs. We aim to be
                                                    the ‘holy grail’ for Accessible Inbound Tourism in Australia!</p>
                                                <p>Tours by Design can take the stress out of planning your client’s
                                                    dream vacation to Australia! Our aim is to create effortless,
                                                    memorable experiences for your clients and to provide support whilst
                                                    they are in Australia. Take a look at some of our suggested touring
                                                    options which we have carefully planned with them in mind.
                                                </p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <div class="tours-modal-body">
                    <div class="container-fluid">
                        <div class="tours-modal-row row">
                            <div class="tours-modal-col col-lg-4">
                                <div class="tours-card">
                                    <a href="#toursModalInner1" class="tours-card-link tours-card-inner">
                                        <div class="tours-card-img">
                                            <img src="images/drif-riadh-YpkuRn54y4w-unsplash.jpg" alt="">
                                        </div>
                                        <div class="tours-card-content">
                                            <h3 class="tours-card-title">Tour 1</h3>
                                            <a href="./tour-single.html" class="link-style-passby">Discover</a>
                                        </div>
                                    </a>
                                </div>
                            </div>
                            <div class="tours-modal-col col-lg-4">
                                <div class="tours-card">
                                    <a href="#toursModalInner1" class="tours-card-link">
                                        <div class="tours-card-img">
                                            <img src="images/pexels-archie-binamira-672358.jpg" alt="">
                                        </div>
                                        <div class="tours-card-content">
                                            <h3 class="tours-card-title">Tour 2</h3>
                                            <a href="./tour-single.html" class="link-style-passby">Discover</a>
                                        </div>
                                    </a>
                                </div>
                            </div>
                            <div class="tours-modal-col col-lg-4">
                                <div class="tours-card">
                                    <a href="#toursModalInner1" class="tours-card-link">
                                        <div class="tours-card-img">
                                            <img src="images/pexels-aleksandar-pasaric-1285625.jpg" alt="">
                                        </div>
                                        <div class="tours-card-content">
                                            <h3 class="tours-card-title">Tour 3</h3>
                                            <a href="./tour-single.html" class="link-style-passby">Discover</a>
                                        </div>
                                    </a>
                                </div>
                            </div>
                            <div class="tours-modal-col col-lg-4">
                                <div class="tours-card">
                                    <a href="#toursModalInner1" class="tours-card-link">
                                        <div class="tours-card-img">
                                            <img src="images/pexels-vincent-rivaud-2265876.jpg" alt="">
                                        </div>
                                        <div class="tours-card-content">
                                            <h3 class="tours-card-title">Tour 4</h3>
                                            <a href="./tour-single.html" class="link-style-passby">Discover</a>
                                        </div>
                                    </a>
                                </div>
                            </div>
                            <div class="tours-modal-col col-lg-4">
                                <div class="tours-card">
                                    <a href="#toursModalInner1" class="tours-card-link">
                                        <div class="tours-card-img">
                                            <img src="images/pexels-mike-andrei-1271619.jpg" alt="">
                                        </div>
                                        <div class="tours-card-content">
                                            <h3 class="tours-card-title">Tour 5</h3>
                                            <a href="./tour-single.html" class="link-style-passby">Discover</a>
                                        </div>
                                    </a>
                                </div>
                            </div>
                            <div class="tours-modal-col col-lg-4">
                                <div class="tours-card">
                                    <a href="#toursModalInner1" class="tours-card-link">
                                        <div class="tours-card-img">
                                            <img src="images/sorasak-_UIN-pFfJ7c-unsplash.jpg" alt="">
                                        </div>
                                        <div class="tours-card-content">
                                            <h3 class="tours-card-title">Tour 6</h3>
                                            <a href="./tour-single.html" class="link-style-passby">Discover</a>
                                        </div>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>

        <footer class="footer">
            <div class="footer-top">
                <div class="bg-leaves">
                    <div class="bg-leaves-bottom-lt-0">
                        <img src="./images/leaves/leaf-5.svg" alt="">
                    </div>
                    <div class="bg-leaves-right-tp">
                        <img src="./images/leaves/leaf-3.svg" alt="">
                    </div>
                </div>
                <div class="container">
                    <div class="footer-logo">
                        <img src="./images/logo-nobg-new.png" alt="">
                    </div>
                    <ul class="footer-contact">
                        <li>
                            <a href="tel:+ 61 450 180 075">
                                <i class="fa fa-phone"></i>
                                <span>+ 61 450 180 075</span>
                            </a>
                        </li>
                        <li>
                            <a href="mailto:info@toursbydesign.com.au">
                                <i class="fa fa-envelope"></i>
                                <span>info@toursbydesign.com.au</span>
                            </a>
                        </li>
                    </ul>
                    <div class="footer-copyright">
                        <p>Copyright &copy; 2021 Tours by Design Australia</p>
                    </div>
                    <ul class="footer-nav">
                        <li><a href="./key-information.html">FAQ</a></li>
                        <li><a href="./privacy-policy.html">Privacy Policy</a></li>
                        <li><a href="./terms-and-conditions.html">Terms &amp; Conditions</a></li>
                    </ul>
                </div>
            </div>
        </footer>

        <!-- Modal -->
        <div class="modal fade" id="modalBrochure" tabindex="-1" role="dialog" aria-labelledby="modalBrochureLabel"
            aria-hidden="true">
            <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-body">
                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                            <span aria-hidden="true">&times;</span>
                        </button>
                        <div class="row">
                            <div class="col-md-6">
                                <img src="./images/paul-carmona-5UHgm0Q3n4Y-unsplash.jpg" alt="" class="imgfit">
                            </div>
                            <div class="col-md-6">
                                <div class="content-wrapper">
                                    <h2 class="heading">Download <span class="d-block color-main">your
                                            brochure</span></h2>
                                    <p>Please fill in the form so we may send you the brochure in your email</p>
                                    <form action="">
                                        <input class="form-control" type="text" name="email"
                                            placeholder="Enter your email" required>
                                        <button type="submit">Send me the brochure!</button>
                                    </form>

                                    <button class="nothanks" data-dismiss="modal">No, Thanks</button>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <script src="./js/bundle-min.js"></script>
    <script src="js/custom.js" defer></script>
</body>

</html>